## libjson-path-perl 0.420

=== debian/changelog ===
libjson-path-perl (0.420-2) unstable; urgency=medium

  * Adding missing e-mail addresses of copyright holders.

 -- Andrius Merkys <merkys@debian.org>  Tue, 14 Jan 2020 09:58:08 -0500

libjson-path-perl (0.420-1) unstable; urgency=low

  * Initial release (Closes: #948315).

 -- Andrius Merkys <merkys@debian.org>  Mon, 6 Jan 2020 08:44:31 -0500
