=== debian/control ===
Source: libjson-path-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
Build-Depends-Indep:
 libcarp-assert-perl,
 libexporter-easy-perl,
 libexporter-tiny-perl,
 libjson-maybexs-perl,
 libjson-parse-perl,
 libjson-perl,
 liblv-perl,
 libreadonly-perl,
 libscalar-list-utils-perl,
 libtest-deep-perl,
 libtest-most-perl,
 libtest-simple-perl,
 libtest2-suite-perl,
 libtie-ixhash-perl,
 libtry-tiny-perl,
 perl,
Standards-Version: 4.4.1
Homepage: https://metacpan.org/release/JSON-Path
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-path-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-path-perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libjson-path-perl
Architecture: all
Depends:
 libcarp-assert-perl,
 libexporter-easy-perl,
 libexporter-tiny-perl,
 libjson-maybexs-perl,
 liblv-perl,
 libreadonly-perl,
 libscalar-list-utils-perl,
 libtry-tiny-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: search nested hashref/arrayref structures using JSONPath
 JSON::Path implements JSONPath, an XPath-like language for searching
 JSON-like structures.
 .
 JSONPath is described at http://goessner.net/articles/JsonPath/.
