## libjson-path-perl 0.431

=== debian/changelog ===
libjson-path-perl (0.431-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.431.
  * Update years of upstream copyright.
  * Refresh fix-pod-errors.patch.
  * Declare compliance with Debian Policy 4.5.1.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Feb 2021 00:18:39 +0100
