=== debian/control ===
Source: libjson-path-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcarp-assert-perl <!nocheck>,
                     libexporter-easy-perl <!nocheck>,
                     libexporter-tiny-perl <!nocheck>,
                     libjson-maybexs-perl <!nocheck>,
                     libjson-parse-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     liblv-perl <!nocheck>,
                     libreadonly-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-most-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest2-suite-perl <!nocheck>,
                     libtie-ixhash-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-path-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-path-perl.git
Homepage: https://metacpan.org/release/JSON-Path
Rules-Requires-Root: no

Package: libjson-path-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcarp-assert-perl,
         libexporter-easy-perl,
         libexporter-tiny-perl,
         libjson-maybexs-perl,
         liblv-perl,
         libreadonly-perl,
         libscalar-list-utils-perl,
         libtry-tiny-perl
Description: search nested hashref/arrayref structures using JSONPath
 JSON::Path implements JSONPath, an XPath-like language for searching
 JSON-like structures.
 .
 JSONPath is described at http://goessner.net/articles/JsonPath/.
