=== debian/watch ===
version=4
https://metacpan.org/release/JSON-Path   .*/JSON-Path-v?@ANY_VERSION@@ARCHIVE_EXT@$
