## libjson-path-perl 1.0.3

=== debian/changelog ===
libjson-path-perl (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.2, no changes needed.
  * Refresh fix-pod-errors.patch.

 -- Andrius Merkys <merkys@debian.org>  Tue, 27 Dec 2022 02:05:05 -0500

libjson-path-perl (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.0.2.
  * Refresh fix-pod-errors.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Sep 2022 18:05:58 +0200

libjson-path-perl (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.0.1.
  * Remove unneeded (build) dependencies.
  * Update years of upstream copyright.
  * Refresh fix-pod-errors.patch: offset plus one more fix.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Sep 2022 17:52:51 +0200
