=== debian/control ===
--- 
+++ 
@@ -6,22 +6,17 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcarp-assert-perl <!nocheck>,
-                     libexporter-easy-perl <!nocheck>,
                      libexporter-tiny-perl <!nocheck>,
                      libjson-maybexs-perl <!nocheck>,
                      libjson-parse-perl <!nocheck>,
-                     libjson-perl <!nocheck>,
                      liblv-perl <!nocheck>,
                      libreadonly-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
-                     libtest-deep-perl <!nocheck>,
-                     libtest-most-perl <!nocheck>,
-                     libtest-simple-perl <!nocheck>,
                      libtest2-suite-perl <!nocheck>,
                      libtie-ixhash-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-path-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-path-perl.git
 Homepage: https://metacpan.org/release/JSON-Path
@@ -32,7 +27,6 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcarp-assert-perl,
-         libexporter-easy-perl,
          libexporter-tiny-perl,
          libjson-maybexs-perl,
          liblv-perl,
