## libjson-path-perl 1.0.4

=== debian/changelog ===
libjson-path-perl (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4
  * Update upstream contact and copyright holder.
  * Bump copyright years.
  * No longer depends on libjson-parse-perl.
  * Switch to HTTPS in links in debian/control.

 -- Andrius Merkys <merkys@debian.org>  Fri, 15 Dec 2023 02:20:24 -0500
