=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Build-Depends-Indep: libcarp-assert-perl <!nocheck>,
                      libexporter-tiny-perl <!nocheck>,
                      libjson-maybexs-perl <!nocheck>,
-                     libjson-parse-perl <!nocheck>,
                      liblv-perl <!nocheck>,
                      libreadonly-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
@@ -37,4 +36,4 @@
  JSON::Path implements JSONPath, an XPath-like language for searching
  JSON-like structures.
  .
- JSONPath is described at http://goessner.net/articles/JsonPath/.
+ JSONPath is described at https://goessner.net/articles/JsonPath/.
