## libjson-path-perl 1.0.6

=== debian/changelog ===
libjson-path-perl (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6
  * No longer depends on libtie-ixhash-perl.

 -- Andrius Merkys <merkys@debian.org>  Thu, 02 May 2024 02:31:56 -0400
