=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
                      libreadonly-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libtest2-suite-perl <!nocheck>,
-                     libtie-ixhash-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      perl
 Standards-Version: 4.6.2
